PHP Manual
Prev |  | Next

# XSLTProcessor->importStylesheet()

(no version information, might be only in CVS)

XSLTProcessor->importStylesheet() -- Import stylesheet

## Description

class XSLTProcessor {
void importStylesheet ( DOMDocument stylesheet )
}

This method import the stylesheet into the XSLTProcessor for transformations.

## Parameters

stylesheet

  The imported style sheet as a DOMDocument object.

## Return Values

No value is returned.

Prev | Home | Next
XSLTProcessor->hasExsltSupport() | Up | XSLTProcessor->registerPHPFunctions()